@font-face {
    font-family: 'brasley';
    src: url("brasley.otf") format("opentype");
    font-weight: normal;
}
body {
    font-family: 'brasley', sans-serif;
    background: url('foxes.png') no-repeat scroll 100% 100% #1b1b1b;
    background-size: 200px auto;
    color: #eee;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    text-align: center;
    padding: 4vw;
    box-sizing: border-box;
    margin: 0;
}
h1 {
    font-weight: normal;
    font-size: 2.5rem;
}
.logo {
    width: 40vw;
}
.counter {
    font-size: 2rem;
    color: #888;
}